<!--
body {
     margin-left: 0;
     margin-top: 0;
     background: #ffffff;
     color: black;
     font-family: Verdana, Arial, sans-serif;
     font-size: 10pt}

code {font-size: 8pt}

ul {list-style:disc}

p {color: black;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10pt;}
    
h1 {
   font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 16pt;
   color: black;
   }

h2 {
   font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 14pt;
   color: black;
   }

h3 {
   font-family: Arial, sans-serif;
   font-weight: bold;
   font-size: 12pt;
   color: black;
   }


.smalltype {color: black;
  font-family: Arial, sans-serif;
  font-size: 8pt}
.normaltype {color: black;
	font-family: Arial, sans-serif;
	font-size: 10pt;}
.normalenlarged {color: black;
  font-family: Arial, sans-serif;
  font-size: 12pt;
  font-weight: bold}
.biblio {margin-left: 20; text-indent: -20;
	color: black; font-family: Arial, sans-serif;
	font-size: 10pt;}

A:link {text-decoration: none;}
A:visited {text-decoration: none}
A:hover {text-decoration: none; font-style: Italic;}
A:active {text-decoration: none;}
-->
